
/* LISTADO */

#content{
	position:relative;
}
#content #agadu_logo{
	background-image:url(../images/homenaje_logo_agadu.png);
	background-repeat:no-repeat;
	background-position:center;
	width:60px;
	height:76px;
	display:block;
	text-indent:-1000000px;
	position:absolute;
	right:0;
	top:33px;
}
#content #agadu_logo:hover{
	opacity:0.7;
}
#content h2{
	color:#6aa7cc;
	width:545px;
	margin-bottom:33px;
}
#content h3{
	color:#ff8c0a;
	font-size:2.3em;
	line-height:1.2;
	width:545px;
	margin-bottom:33px;
}

#content #foto{
	max-width:100%;
	margin-bottom: 3.2em;
}

#content h4{
	font-size:1.7em;
	line-height:1.4;
	margin:3.2em 0 1.6em 0;
	color:#6aa7cc;
}

#content article ul li{
	padding-left:30px;
	background-image:url(../images/listado_bullet.svg);
	background-position:14px 8px;
	background-repeat:no-repeat;
	margin-top:22px;
}

#content h5{
	font-weight:400;
	font-style:normal;
	font-size:1.7em;
	line-height:1.5;
	margin:3.4em 0 1.7em 0;
	color:#6aa7cc;
}
#content p{
	margin-bottom:1.6em;
}
#content p.autor{
	font-style:italic;
	text-align:right;
	color:#6aa7cc;
}

#content blockquote{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:0 40px;
	font-style:italic;
}

#content .ref{
    font-family: "Lato", Arial, Helvetica, sans-serif;
	color:#7dc8ed;
}
#content .ref:hover{
	color:#ff8c0a;
}
#content h3 .ref{
	font-size:0.57em;
}
#content p .ref{
	font-size:0.75em;
}

#content article section{
	border-top:1px solid #ccc;
	margin-top:4.8em;
}
#content article section h4{
	font-weight:400;
	font-style:normal;
	font-size:1.7em;
	line-height:1.2;
	margin:3.2em 0 1.8em 0;
	color:#ff8c0a;
}
#content article section ul li p{
	font-size:1.0666em;
	line-height:1.5;
	color:#555;
}

#content article #notas ul li{
	list-style:none;
	color:#555;
	font-family:"adobe-caslon-pro", "Adobe Caslon Pro", "Times New Roman", Times, serif;
	font-size:1.4em;
	line-height:1.5;
	margin-bottom:1.4em;
	padding-left:0;
	background-image:none;
	margin-top:0;
}
#content article #notas ul li .ref{
	font-size:0.9em;
}


